<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザ情報</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"           integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link href="userinf.css" rel="stylesheet">
</head>
<body>
   <div class="logout">
        <div class="row col-3 aaa">
            <h3>ユーザ名</h3>
            <a href="a">
                <h2 class="ml-5">ログアウト</h2>
            </a>
        </div>
    </div>
    <h1>ユーザ情報</h1>
    <p></p>
    <div class="userInf">
        <pre>
       <a>ログインID:   0001</a>
        <p></p>
       <a>ユーザ名  :   aaaa</a>
        </pre>
    </div>
     <div class=" botton">
    <button type="button" class="btn btn-secondary btn-lg">戻る</button>
         &nbsp;
<button type="button" class="btn btn-primary btn-lg">更新</button>
         &nbsp;
<button type="button" class="btn btn-danger btn-lg">削除</button>

 </div>
</body>
</html>